Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000318Documentation, Examples, and Web SiteWriting with Informpublic2010-10-02 10:122010-10-29 09:23
Assigned Tograham 
Platformx86OSWindowsOS VersionXP
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000318: indoc generates incorrect <font> tag in one case
DescriptionThe documentation on Windows occasionally contains "<font>" tags that specify the font face name, which isn't the desired Windows behaviour. For example, search for the string "lucida" in "Documentation/sections/doc105.html".

From the indoc sources, "HTML and Javascript.w", in the "definition_box" subroutine, HTML is generated with a "<font>" tag containing lucida grande, etc. font face names. Here indoc should be using the "<font>" tag defined in the configuration file.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
graham (administrator)
2010-10-03 16:14

Mea culpa. Fixed.

- Issue History
Date Modified Username Field Change
2010-10-02 10:12 DavidK New Issue
2010-10-02 10:14 DavidK Description Updated View Revisions
2010-10-02 20:28 jmcgrew Status new => acknowledged
2010-10-03 16:14 graham Assigned To => graham
2010-10-03 16:14 graham Status acknowledged => confirmed
2010-10-03 16:14 graham Note Added: 0000667
2010-10-03 16:14 graham Status confirmed => resolved
2010-10-03 16:14 graham Resolution open => fixed
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed

Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker